<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name" translatable="false">MetaPluginDemo</string>
    <string name="autoid" translatable="false">AutoID</string>
    <string name="accountid" translatable="false">AccountID</string>
    <string name="eid" translatable="false">eID</string>
    <string name="videoid" translatable="false">VideoID</string>
</resources>